## org.apache.axis.holders
Class NormalizedStringHolder

    java.lang.Object
      |
      +--org.apache.axis.holders.NormalizedStringHolder

All Implemented Interfaces:
  Holder

public final class NormalizedStringHolder
extends java.lang.Object
implements Holder

Class NormalizedStringHolder

Field Summary
`NormalizedString` `value` Field _value

Constructor Summary
`NormalizedStringHolder()` Constructor NormalizedStringHolder
`NormalizedStringHolder(NormalizedString value)` Constructor NormalizedStringHolder

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### value

    public NormalizedString value

  Field _value

Constructor Detail

### NormalizedStringHolder

    public NormalizedStringHolder()

  Constructor NormalizedStringHolder

### NormalizedStringHolder

    public NormalizedStringHolder(NormalizedString value)

  Constructor NormalizedStringHolder

Parameters:
  `value` -

Copyright © 2003 Apache Web Services Project. All Rights Reserved.